<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>custom16_window</Name>
        <WindowId>custom16_window</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>141</TitleWidth>
        <TitleHeight>25</TitleHeight>
        <Width>141</Width>
        <Height>20</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <HorizontalResizeImageDef>
            <Position>
                <X>0</X>
                <Y>6</Y>
            </Position>
            <TemplateName>dialog_inset</TemplateName>
            <Width>141</Width>
        </HorizontalResizeImageDef>


        <!--Sous-->


        <LabelDef>
            <Position>
                <X>5</X>
                <Y>6</Y>
            </Position>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>merchant_platinum</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>41</X>
                <Y>6</Y>
            </Position>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>merchant_gold</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>78</X>
                <Y>6</Y>
            </Position>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>merchant_silver</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>111</X>
                <Y>6</Y>
            </Position>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>brit9</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>merchant_copper</Adapter>
        </LabelDef>


        <!--symbolespièces-->


        <ImageAreaDef>
            <Position>
                <X>13</X>
                <Y>-1</Y>
            </Position>
            <TemplateName>platinum_decal</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>45</X>
                <Y>0</Y>
            </Position>
            <TemplateName>gold_decal</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>78</X>
                <Y>0</Y>
            </Position>
            <TemplateName>silver_decal</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>110</X>
                <Y>0</Y>
            </Position>
            <TemplateName>copper_decal</TemplateName>
        </ImageAreaDef>


    </WindowTemplate>


</Root_Element>
